MOUNTPOINT(1)

NOM
mountpoint - Vérifier si un répertoire ou un fichier est un point de montage

SYNOPSIS
mountpoint [-d|-q] répertoire | fichier

mountpoint -x périphérique

DESCRIPTION
mountpoint vérifie si le répertoire ou fichier donné fait partie du fichier /proc/self/mountinfo.

OPTIONS

-d, --fs-devno
    Afficher les numéros majeur et mineur du périphérique monté sur le répertoire donné.

-q, --quiet
    Mode silencieux – ne rien afficher.

-x, --devno
    Afficher les numéros majeur et mineur du périphérique bloc donné sur la sortie standard.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

CODES DE RETOUR
Zéro si le répertoire ou le fichier est un point de montage, non nul autrement.

AUTEUR

Karel Zak <kzak@redhat.com>

ENVIRONNEMENT

LIBMOUNT_DEBUG=all
    Activer la sortie de débogage de libmount.

NOTES

L’implémentation mountpoint d’util-linux a été écrite à partir de zéro pour libmount. La version originale pour l’ensemble sysvinit a été écrite par Miquel van Smoorenburg.

VOIR AUSSI
mount(8)

DISPONIBILITÉ
La commande mountpoint fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.